import './demo1.css';
import Box from '../../box';
import Checkbox from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render((React.createElement(React.Fragment, null,
    React.createElement(Box, { direction: "row" },
        React.createElement("label", { className: "demo1-box-label" }, "XL:"),
        React.createElement(Checkbox, { size: "xl" }, "Checkbox")),
    React.createElement("br", null),
    React.createElement(Box, { direction: "row" },
        React.createElement("label", { className: "demo1-box-label" }, "Large:"),
        React.createElement(Checkbox, { size: "large" }, "Checkbox")),
    React.createElement("br", null),
    React.createElement(Box, { direction: "row" },
        React.createElement("label", { className: "demo1-box-label" }, "Medium:"),
        React.createElement(Checkbox, { size: "medium" }, "Checkbox")),
    React.createElement("br", null),
    React.createElement(Box, { direction: "row" },
        React.createElement("label", { className: "demo1-box-label" }, "Small:"),
        React.createElement(Checkbox, { size: "small" }, "Checkbox")))), document.getElementById('checkbox-demo-1'));
